VHDLib - Bug #5
Task # 4 (Closed): WaveFormPicker Verification
Task # 3 (Closed): LFR EM Bistream - 0.0.2 - Validation
IRQ from WaveFormPicker
14/11/2013 11:16 AM - Jean-Christophe Pellion

Status: Closed Start date: 14/11/2013
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

When the new status register is updated (a bit set to '1'), a continuous interrupt is generated.
=> Only one pulse should be generate

History

#1 - 14/11/2013 02:43 PM - Jean-Christophe Pellion

- Status changed from New to In Progress

#2 - 19/11/2013 09:33 AM - Jean-Christophe Pellion
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

Resolu pour la version : LFR-em-WaveFormPicker-0-0-3

#3 - 19/11/2013 09:42 AM - Jean-Christophe Pellion

- Status changed from Resolved to Closed
